[AastraBroadcastSettings]
;Prefix which is dialed before the phone number to open the loudspeaker of a Aastra phone
DialPrefixForBroadcast=

[DeTeWeBroadcastSettings]
;Prefix which is dialed before the phone number to open the loudspeaker of a DeTeWe phone (Opencom)
DialPrefixForBroadcast=


[BroadCastAlarm]
7001=
;1 or 0